/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "4.2.2 ©2001-2026 DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2026 DEVONtechnologies.";
NSAppleEventsUsageDescription = "AppleScript und AppleEvents werden für Finder-Integration, Email-Archivierung und Import aus anderen Anwendungen benötigt.";
NSContactsUsageDescription = "Dies wird für den Import von Kontakten sowie für das Auflösen von Platzhaltern in Vorlagen benötigt.";
NSLocationWhenInUseUsageDescription = "DEVONthink indiziert den aktuellen Ort der Dokumente.";
NSCameraUsageDescription = "DEVONthink benötigt dies für Video-Notizen.";
NSMicrophoneUsageDescription = "DEVONthink benötigt dies für Audio-Notizen.";
NSSpeechRecognitionUsageDescription = "DEVONthink benötigt dies, um Audio- & Video-Notizen zu transkribieren.";
‚
"DEVONthink Database" = "DEVONthink Datenbank";
"DEVONthink Record" = "DEVONthink Datensatz";
"DEVONthink Document" = "DEVONthink Dokument";
"DEVONthink Script Template" = "DEVONthink Skriptvorlage";
"DEVONthink Template" = "DEVONthink Vorlage";

"DEVONthink Sync Store" = "DEVONthink Sync Store";
"DEVONthink Link" = "DEVONthink Link";
"DEVONthink Reference" = "DEVONthink Referenz";
"DEVONthink Registration" = "DEVONthink Registrierung";
"DEVONthink Bookmarklet" = "DEVONthink Bookmarklet";
"DEVONthink Dropbox Linking" = "DEVONthink Dropbox Linking";
"DEVONthink Encrypted Database" = "Verschlüsselte DEVONthink-Datenbank";
"DEVONthink Revision-Proof Database" = "Revisionssichere DEVONthink-Datenbank";
"DEVONthink Smart Group" = "Intelligente DEVONthink-Gruppe";
"DEVONthink Smart Rule" = "Intelligente DEVONthink-Regel";
"DEVONthink Reminder" = "DEVONthink Erinnerung";
"DEVONthink Batch Processing" = "DEVONthink Stapelverarbeitung";

"Addressbook Reference" = "Adressbuch Referenz";
"Feed URL" = "Feed URL";
